package cn.dankal.basiclib.model;

import java.io.Serializable;

public class SampleRecordBody implements Serializable {

    private String sample_num;
    private String sample_name;
    private String device_name;
    private String device_num;
    private String project_name;

    private String test_user;

    private String test_time;
    private String send_user;

    private String get_user;

    private String get_time;

    public String getSample_num() {
        return sample_num;
    }

    public void setSample_num(String sample_num) {
        this.sample_num = sample_num;
    }

    public String getSample_name() {
        return sample_name;
    }

    public void setSample_name(String sample_name) {
        this.sample_name = sample_name;
    }

    public String getDevice_name() {
        return device_name;
    }

    public void setDevice_name(String device_name) {
        this.device_name = device_name;
    }

    public String getDevice_num() {
        return device_num;
    }

    public void setDevice_num(String device_num) {
        this.device_num = device_num;
    }

    public String getProject_name() {
        return project_name;
    }

    public void setProject_name(String project_name) {
        this.project_name = project_name;
    }

    public String getTest_user() {
        return test_user;
    }

    public void setTest_user(String test_user) {
        this.test_user = test_user;
    }

    public String getTest_time() {
        return test_time;
    }

    public void setTest_time(String test_time) {
        this.test_time = test_time;
    }

    public String getSend_user() {
        return send_user;
    }

    public void setSend_user(String send_user) {
        this.send_user = send_user;
    }

    public String getGet_user() {
        return get_user;
    }

    public void setGet_user(String get_user) {
        this.get_user = get_user;
    }

    public String getGet_time() {
        return get_time;
    }

    public void setGet_time(String get_time) {
        this.get_time = get_time;
    }
}
